P { text-indent: 1.00cm; text-align:left; font family: arial, helvecta; }

A:link { text-decoration: none; font-weight:600; color:#303053 }
A:active { text-decoration: none; font-weight:600; color:#303053 }
A:visited { text-decoration: none; font-weight:600; color:#303053 } 
A:hover { text-decoration: none; font-weight:600; color:blue }

A.nav:link { text-decoration: none; font-weight:400; color:#afafaf }
A.nav:active { text-decoration: none; font-weight:400; color:#afafaf }
A.nav:visited { text-decoration: none; font-weight:400; color:#afafaf } 
A.nav:hover { text-decoration: none; font-weight:400; color:#ffffff }

A.hot:link { text-decoration: none; font-weight:400; color:white }
A.hot:active { text-decoration: none; font-weight:400; color:white }
A.hot:visited { text-decoration: none; font-weight:400; color:white } 
A.hot:hover { text-decoration: none; font-weight:400; color:red }

A.nav_sm:link { font-size: 11; text-decoration: none; font-weight:400; color:#afafaf }
A.nav_sm:active { font-size: 11; text-decoration: none; font-weight:400; color:#afafaf }
A.nav_sm:visited { font-size: 11; text-decoration: none; font-weight:400; color:#afafaf } 
A.nav_sm:hover {font-size: 11; text-decoration: none; font-weight:400; color:#ffffff }

A.hot_sm:link { font-size: 11; text-decoration: none; font-weight:400; color:white }
A.hot_sm:active { font-size: 11; text-decoration: none; font-weight:400; color:white }
A.hot_sm:visited { font-size: 11; text-decoration: none; font-weight:400; color:white } 
A.hot_sm:hover { font-size: 11; text-decoration: none; font-weight:400; color:red }

A.cont_sm:link { font-size: 11; text-decoration: none; font-weight:300; color:#303053 }
A.cont_sm:active { font-size: 11; text-decoration: none; font-weight:300; color:#303053 }
A.cont_sm:visited { font-size: 11; text-decoration: none; font-weight:300; color:#303053 } 
A.cont_sm:hover { font-size: 11; text-decoration: none; font-weight:300; color:blue }

H2.lite { border: none; padding: 0; background: #afafaf; color: #303053; text-align: center }
h2.dark { border: none; padding: 0; background: #303053; color: #afafaf; text-align: center }
h2.title { border: none; padding: 0; background: #303053; color: #afafaf; text-align: left }

H3.lite { border: none; padding: 0; background: #afafaf; color: #303053; text-align: center }
h3.dark { border: none; padding: 0; background: #303053; color: #afafaf; text-align: center }

H4.lite { border: none; padding: 0; background: #afafaf; color: #303053; text-align: left }
h4.dark { border: none; padding: 0; background: #303053; color: #afafaf; text-align: left }


body
{
	margin: 10px;
	padding: 10px;
	font-family: arial, helvetica, sans-serif;
	background-color: #ffffff;
}

div.header
{
	top: 10px;
	left: 140px;
	right: 10px;
	width: 600px;
	height: 40px;
	padding-bottom: 10px;
	padding-top: 20px;
	padding-right: 20px;
	text-align: center;
	vertical-align: center;
	position: absolute;
	background: #303053;
	color: white;
	font-size: 35px;
}

div.menu
{
	top: 100px;
	left: 10px;
	height: 350px;
	position: absolute;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
	background: #303053;
	width: 120px;
	height: 320px;
	text-align: center;
	font-size: 16;
	color: black;
}

div.content
{
	top: 100px;
	left: 140px;
	right: 10px;
	width: 600px;
	height: 350px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	overflow: auto;
	background: white;
	border: none;
	font-size: 10pt;
}


div.footer
{
	top: 470px;
	left: 140px;
	right: 10px;
	width: 600px;
	padding-bottom: 7px;
	padding-top: 7px;
	padding-left: 7px;
	padding-right: 7px;
	text-align: center;
	position: absolute;
	background: #303053;
	color: #afafaf;
}
